@media(min-width:768px) {
    .navbar-nav {
        z-index: 20;
        padding-right: 80px;
        float: none;
        display: inline-block;
        vertical-align: middle;
    }
    .navbar-nav>li {
        z-index: 20;
        float: none;
        display: inline-block;
        vertical-align: middle;
    }
}

.artistes{
    display: ROW;
}

#logo-bal-foreground {
    width: 50%;
    height: 50%;
    padding-top: 100px;
    padding-bottom: 100px;
}   

#about {
    /*background-color: #450000;*/
    width: 100%
}

#partners-banner {
    width: 100%;
    background: #FFF;
    text-align: center;
    padding: 2em;
}

#partners-banner li {
    margin: 0 2em;
}

#billetterie {
    padding-top: 100px;
    width: 100%;
    /*background-color: #450000;*/
}

#map {
    padding-top: 100px;
    width: 100%;
    height: 700px;
    /*background-color: #450000;*/
}

.map-overlay {
    background: transparent;
    position: absolute;
    width: 100%;
    height: 450px;
    /* the iframe height */
    top: 450px;
    /* the iframe height */
    margin-top: -450px;
    /* the iframe height */
}

.BWFilter {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#contact {
    margin-top: 100px;
    width: 100%;
    /*background-color: #450000;*/
}

.btn {
    padding: 10px;
}

.logo-partenaire {
    height: 21px;
    width: auto;
}

#logo-bde-insa-lyon {
    height: 30px;
    width: auto;
}

#fixed-network-buttons {
    position: fixed;
    right: 0%;
    bottom: 0%;
    margin-right: 10px;
    margin-bottom: 10px;
}

.margin-top{
    margin-top: 5%;
}

.img-archives{
    margin-top: 3px; 
    margin-bottom: 3px; 
    margin-right: 3px;   
    margin-left: 3px;   
    height: 250px;
    width: 250px;
    object-fit: cover;
    
}
.img-archives:hover{
    transition: 0.1s;
    filter: brightness(1.5);
}

#fullpage {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-color: rgb(0,0,0,0.7);
    background-image: url("../img/archives/archives-2019/2019 (15).jpg");
}

.retour{
    margin: 40px;
    position: fixed;
    z-index: 10;
}

.gallery{
    margin: 0  !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.btntimeline{
    margin-top: 5%  !important;
    margin-left: 25%  !important;
}


svg{
    margin-top: -25px;
    font-size: 50px;
  }
  .will{
    fill: none;
    stroke: #FFF;
    stroke-width: 1px;
    stroke-dasharray:8% 30%;
    stroke-dashoffset: 0;
    animation: textanimation 6s linear infinite;
  }
  @keyframes textanimation{
    100%{
        stroke-dashoffset:-35%;
    }
  }
  /* pour changer les couleurs des lettres du décompte*/
  .will1{
    stroke: #D6EEFF;
    animation-delay: -1s;
  }
  .will2{
    stroke: #E9E163;
    animation-delay: -2s;
  }
  .will3{
    stroke: #DB901C;
    animation-delay: -3s;
  }
  .will4{
    stroke: #F5EBE0;
    animation-delay: -4s;
  }
  .will5{
    stroke: #004777;
    animation-delay: -5s;
  }


.rules{
    border-radius: 30px;
    border-style: solid;
    border-color: #f6f3c3;
    max-width: 60%;
    margin: auto;
    padding-top: 2%;

}

#ruleslist{
    list-style:none;
    padding-right: 3%;
    padding-left: 3%;
}

.ruleslistli{
    margin-bottom: 3%;
}

.btn-billet {
    margin-top: 1%;
    margin-bottom: 1%;
    overflow-wrap: normal;
}

.partenaire1{
    height: 100px;
}

.partenaire2{
    height: 35px;
}